package com.bocloud.cmp.model;

import java.util.List;

public class ZXHostSystemModel {
    private String extra;
    private List<ZXHypervisor> hypervisors;

    public String getExtra() {
        return extra;
    }

    public void setExtra(String extra) {
        this.extra = extra;
    }

    public List<ZXHypervisor> getHypervisors() {
        return hypervisors;
    }

    public void setHypervisors(List<ZXHypervisor> hypervisors) {
        this.hypervisors = hypervisors;
    }
}
